Verwendet von euch noch jemand Galeon und epiphany?

Dieses Thema im Forum "Member Talk & Offtopic" wurde erstellt von chiefadri, 17.02.2004.

  1. #1 chiefadri, 17.02.2004
    chiefadri

    chiefadri *******

    Dabei seit:
    12.11.2002
    Beiträge:
    246
    Zustimmungen:
    0
    Ort:
    Memmelsdorf, bei Bamberg
    Hi @ all

    Was ich mich heute gefragt habe
    Ob eigendlich noch jemand die Browser Galeon und Epiphany verwedet.
    Sie waren ja auf jedem fall mal der renner (Browser die auf Mozilla bassieren aber ohne eMai/chat und den anderen sachen).
    Aber die Mozilla Gruppe hat ja dann die zeichen der Zeit erkannt und hat ihren eigenen reinen Browser herraus gebracht (Phoenix dann Firebird dann Firefox).

    Da ich schon lange nichts mehr von denen gehört habe, habe ich mal nachgeschaut, ob es die Projekt eingedlich noch gibt

    Am 15.2.2004 hat die Epiphany-Gruppe eine Dev-Version 1.1.18 herrausgebraucht bassierend auf dem Mozilla 1.4 - 1.6
    Die Staple ist 1.0.7 und arbeitet mit Mozilla 1.6
    Bei Galeon ist die staple 1.2.6 und arbeitet mit Mozilla 1.1 und 1.3 (Ist aber schon sehr alt)
    Die unstaple von Galeon ist am 13.Feb rausgekommen 1.3.13 arbeitet mit dem Mozilla 1.4 und 1.6

    Auf jedem Fall gibt es die Projekte noch.
    Aber schaffen sie es, neben denn Firefox noch zu überleben?
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. hopfe

    hopfe Haudegen

    Dabei seit:
    01.04.2003
    Beiträge:
    733
    Zustimmungen:
    0
    Ort:
    Aachen
    Ich verwende Epiphany 1.0.6, weil er besser zu gnome paßt als mozilla oder firefox. Mit den milk2.0 Theme sieht er richtig gut aus.
     
Thema:

Verwendet von euch noch jemand Galeon und epiphany?

Die Seite wird geladen...

Verwendet von euch noch jemand Galeon und epiphany? - Ähnliche Themen

  1. Wer von euch verwendet Kerberos und...

    Wer von euch verwendet Kerberos und...: kann seine Erfahrungen mitteilen? z.B.: - im Einsatz seit ... - Kerberos Version (5) ... - die meisten Probleme waren... - u.s.w. Evtl....
  2. Verwendet Ihr Linux oder BSD. Warum ?

    Verwendet Ihr Linux oder BSD. Warum ?: Mich würde es einfach mal interessieren, warum ihr welches UNIX-System verwendet. Also eine Linux-Distribution oder ein BSD-Derivat ? Des...
  3. Welche Linux-Distro verwendet Ihr und warum? #2

    Welche Linux-Distro verwendet Ihr und warum? #2: Wie schon in "Welche Linux-Distro verwendet Ihr und warum?" hätte ich hier gern wieder eine Abstimmung wer welche Distribution verwendet und eine...
  4. postfix+saslauthd - postfix/smtpd verwendet nicht den saslauthd

    postfix+saslauthd - postfix/smtpd verwendet nicht den saslauthd: Moin, ich krieg den SASL Kram nicht zum laufen. Ich habe hier FreeBSD 8.2-RELEASE mit: cyrus-sasl-2.1.23_3 cyrus-sasl-saslauthd-2.1.23...
  5. cron mailto - welcher Server wird verwendet?

    cron mailto - welcher Server wird verwendet?: Hi Leute, möchte mir nen Cron-Job erstellen und dessen Ergebnisse per eMail erhalten. Nun frage ich mich, wie man das konfiguriert. Man...